Aktuelle Fehlermeldung

30. September 2018

Es gibt bei einigen Webseiten Besuchern folgende Fehlermeldung:

 

the api version 2.0.288 does not match the worker version 1.9.648

 

Diese Fehlermeldung liegt nicht an der Homepage der NDSO. Es kann der Fehler behoben werden wenn man den Cache speicher des Browsers löscht.

Leider ist eine andere Vorgehensweise nicht Möglich!

Für alle die den Vorgang nicht auswendig kennen habe ich folgende Anleitungen aus den Internet kopiert.


Browser Cache im IE 11, IE 10 und IE 9 leeren:
Klicken Sie auf das Zahnrad-Symbol oben rechts.
Wählen Sie „Internetoptionen“
Wählen Sie das Register „Allgemein“
Suchen Sie den Abschnitt „Browserverlauf“. Klicken Sie dort auf „Löschen…“
Es öffnet sich ein neues Fenster. …
Klicken Sie abschließend auf „Löschen“


Browser Cache in Chrome leeren:
Drücken Sie die Tasten Strg + Shift + Entf.
Wählen Sie bei „Folgendes für diesen Zeitraum löschen“ den Eintrag „Gesamter Zeitraum“
Aktivieren Sie „Bilder und Dateien im Cache“ und klicken Sie dann auf „Browserdaten löschen“


Cache löschen Android
Öffnen Sie auf Ihrem Android-Smartphone oder -Tablet die Chrome App .
Tippen Sie rechts oben auf das Symbol „Mehr“ .
Tippen Sie auf Verlauf Browserdaten löschen.
Wählen Sie oben einen Zeitraum aus. …
Tippen Sie die Kästchen neben „Cookies und Websitedaten“ und „Bilder und Dateien im Cache“ an.


Cache löschen iphone
https://support.apple.com/de-at/HT201265

 

 

Teile es mit Freunden...
Share on Facebook
Facebook
Share on Google+
Google+
Tweet about this on Twitter
Twitter
Share on LinkedIn
Linkedin
Email this to someone
email